Bug 367 - machine dies/locks up
machine dies/locks up
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1998-12-09 14:07 EST by john.wiersba
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1998-12-29 15:41:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description john.wiersba 1998-12-09 14:07:19 EST
I log in via an xdm prompt and log out by using c-a-bksp to
kill X and get back to the xdm prompt.  Occasionally, when I
log out, the entire machine hangs (need to reset to reboot)
with a blank screen.  I think this happens when X is
changing  graphics modes.  I have also seen this when
booting the machine into the xdm prompt (it never makes it
to the xdm prompt but instead dies just as it changes from
text mode to graphics mode.  I'm using a Matrox Millenium II
PCI on a Dell 266 PII and Iiyama MF8617E monitor.  I would
be happy to give any other info you need.  I intend to get a
copy of RH5.2 -- maybe it won't happen there.
Comment 1 David Lawrence 1998-12-23 15:06:59 EST
Please upgrade to the latest XFree86 RPMs at update.redhat.com.  These
are 3.3.3-x, where x >= 1.  Add additional detail to this bug if the
problem still occurs.
Comment 2 David Lawrence 1998-12-29 15:41:59 EST
You may reopen the bug if it still occurs otherwise it has been closed
to lack of responce.
Comment 3 dave 1999-02-07 15:39:59 EST
A very interesting thing happened....   I couldn't find the bug with
the search engine, so I entered a random number for a bug ID and here
it is.   I am experiencing a very similar problem, only not with xdm,
and when switching between consoles using alt-F7.  I am using RH5.2, a
number nine revolution 3d card (with the imagine 128 driver), and a
custom monitor (I was conservative with the refresh rates, etc.)  The
results are exactly the same.  This happened as soon as I got X
running on a clean workstation install.

Note You need to log in before you can comment on or make changes to this bug.